
Instrumentación Nano-Satelites - Task #775

Milestone # 1335 (New): Tener sistema de recepción con 3 estaciones operativas al 100% integrado con servidor de datos

Task # 770 (Closed): Implementación de receptor Rx 2 y 3

Armar Cadena de RX3

10/24/2016 02:18 PM - Josemaría Gómez

Status: Closed Start date: 10/24/2016

Priority: Normal Due date: 07/05/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/24/2016 02:19 PM - Josemaría Gómez

- Tracker changed from Milestone to Task

#2 - 03/29/2018 08:37 AM - Edgardo Pacheco

- Subject changed from Armar Cadena de RX2 to Armar Cadena de RX3

- Assignee set to Alessandro Morales

#3 - 04/04/2018 03:16 PM - Alessandro Morales

- Due date set to 04/11/2018

#4 - 04/10/2018 10:17 PM - Edgardo Pacheco

- Due date changed from 04/11/2018 to 04/18/2018

#5 - 04/10/2018 10:25 PM - Edgardo Pacheco

- Target version set to Prototipo  Recepcion 2.0

#6 - 05/10/2018 10:46 PM - Alessandro Morales

- File antena_rx3.jpg added

- Status changed from New to In progress

- % Done changed from 0 to 30

La antena/pre-amps para la estación receptora N°3 ya se encuentran habilitados. Se realizó trabajo de mantenimiento a los conectores tipo N

del cable que llega a la antena ya que se encontraban en mal estado debido a que estaban expuestos a la intemperie.

#7 - 06/13/2018 02:43 PM - Alessandro Morales

- Due date changed from 04/18/2018 to 07/05/2018

Se reprograma actividad por demora en entrega de material (aluminio) para la implementación de estación receptora N°3.

Además se añaden las siguientes subtareas:

- Instalación de PC para adquisición.

- Configuración de USRP.
#8 - 06/24/2018 10:07 PM - Alessandro Morales

- % Done changed from 30 to 60

#9 - 06/24/2018 10:07 PM - Alessandro Morales

- % Done changed from 60 to 80

#10 - 06/24/2018 10:08 PM - Alessandro Morales

- % Done changed from 80 to 90

#11 - 02/18/2019 07:19 PM - Alessandro Morales

- Status changed from In progress to Closed

- % Done changed from 90 to 100

La cadena de recepción 3 se implementó e instaló en la localidad seleccionada.
